const columns = [

  {
    prop: "orderCode",
    label: "订单编号",
    fixed: "left",
    width: "152px",
  },
  {
    prop: "diff_weight",
    label: "工差总重量",
    width: "125px",
  },
  {
    prop: "diff_price",
    label: "工差总金额",
    width: "125px",
  },
  {
    prop: "gold_price",
    label: "金价",
    width: "125px",
  },
  {
    prop: "status",
    _slot_:"status",
    label: "状态",
    width: "125px",
  },
  {
    prop: "good_code",
    label: "商品编号",
    "width": "160px",
  },
  {
    prop: "good_name",
    label: "商品名称",
    "min-width": "160px",
  },
  {
    prop: "class_cat",
    label: "商品分类",
    "width": "160px",
  },
  // {
  //   prop: "is_act",
  //   label: "是否接受工差",
  //   "width": "150px",
  // },
  // {
  //   prop: "customer_remark",
  //   label: "客户意愿",
  //   "width": "150px",
  // },

  {
    prop: "addtime",
    label: "创建时间",
    width: "140px",
  },
  {
    prop: "",
    label: "操作",
    fixed: "right",
    _noset_: true,
    width: "50px",
    _slot_: "operation",
  },
]
const showColumns = [
  {
    prop: "orderCode",
    label: "订单编号",
    span: 6
  },
  {
    prop: "order_type",
    label: "订单来源",
    _slot_: "order_type",
    span: 6
  },
  {
    prop: "status",
    label: "工差单状态",
    _slot_: "status",
    span: 6
  },
  {
    prop: "addtime",
    label: "创建时间",
    span: 6
  },


  {
    prop: "diff_weight",
    label: "工差总重量",
    span: 6
  },
  {
    prop: "diff_price",
    label: "工差总金额",
    span: 6
  },
  {
    prop: "gold_price",
    label: "金价",
    span: 6
  },
  {
    prop: "is_act",
    label: "客户反馈",
    _slot_: "is_act",
    span: 6
  },
  {
    prop: "customer_remark",
    label: "客户意愿",
    _slot_: "customer_remark",
    span: 6
  },
  {
    prop: "remark",
    label: "业务审核备注",
    span: 18
  },
]
export { columns, showColumns }