const columns = [
  {
    prop: "cgdNo",
    label: "采购单编号",
    span: 6
  },
  {
    prop: "status",
    label: "采购单状态",
    _slot_: "status",
    span: 6
  },
  {
    prop: "order_type",
    label: "采购单来源",
    _slot_: "order_type",
    span: 6
  },
  {
    prop: "lasttime",
    label: "要求入库时间",
    span: 6
  },
 
  {
    prop: "supplier_name",
    label: "销售方公司",
    _slot_: "supplier_name",
  },
  {
    prop: "company",
    label: "购买方公司",
    _slot_: "company",
  },

  {
    prop: "wsm",
    label: "仓库信息",
    _slot_: "wsm",
  },
 
 
 
  {
    prop: "total_fee",
    label: "采购总成本",
    flag:1,
    _slot_:"total_fee",
    span: 6
  },
  {
    prop: "good_price",
    label: "采购单价",
    _slot_:"good_price",
    flag:2,
    span: 6
  },
  {
    prop: "good_num",
    label: "采购总数量",
    span: 6
  },
  {
    prop: "send_num",
    label: "已发货数量",
    span: 6
  },
  {
    prop: "wsend_num",
    label: "未发货数量",
    span: 6
  },
  {
    prop: "addtime",
    label: "创建时间",
    span: 6
  },
  {
    prop: "gold_price",
    label: "当前实时金价",
    _slot_: "gold_price",
    span: 12
  },
  {
    prop: "customer",
    label: "订单客户名称",
    _slot_: "customer",
    span: 12
  },
  {
    prop: "addr_info",
    label: "收货信息",
    _slot_: "addr_info",
    span: 24
  },
]
const statusOptions = [
  { value: "0", label: "待与供应商确认" },
  { value: "1", label: "待入库" },
  { value: "2", label: "部分入库" },
  { value: "3", label: "入库完成" },
  { value: "4", label: "已取消订单" },
];

export { columns, statusOptions, }