const columns = [
  {
    prop: "wsm_in_code",
    label: "入库单编号",
    span: 6
  },
  {
    prop: "status",
    label: "入库单状态",
    _slot_: "status",
    span: 6
  },
  {
    prop: "cgdNo",
    label: "采购单编号",
    span: 6
  },

  {
    prop: "order_type",
    label: "采购单来源",
    _slot_: "order_type",
    span: 6
  },
  {
    prop: "company",
    label: "购买方公司",
    _slot_: "company",
  },
  {
    prop: "wsm",
    label: "仓库信息",
    _slot_: "wsm",
  },
  {
    prop: "post_fee",
    label: "快递费用",
    span: 4
  },
  {
    prop: "good_price",
    label: "采购单价",
    _slot_:"good_price",

    span: 4
  },
  {
    prop: "good_num",
    label: "采购总数",
    span: 4
  },

  {
    prop: "send_num",
    label: "入库数量",
    span: 4
  },
  {
    prop: "sendtype",
    label: "发货方式",
    _slot_: "sendtype",
    span: 4
  },
  {
    prop: "apply_name",
    label: "发货人",
    span: 4
  },
  {
    prop: "post_company",
    label: "快递公司",
    span: 6
  },
  {
    prop: "post_code",
    label: "快递编号",
    span: 6
  },


  {
    prop: "sendtime",
    label: "发货时间",
    span: 6
  },


  {
    prop: "addtime",
    label: "创建时间",
    span: 6
  },
]
const statusOptions =  [
  {
    value: "0",
    label: "待发货",
  },
  {
    value: "1",
    label: "待验货", //029
  },
  {
    value: "2",
    label: "待审核",
  },
  {
    value: "3",
    label: "待入库",
  },
  {
    value: "4",
    label: "入库完成",
  },
  {
    value: "5", //30  || 32
    label: "退货待物流",
  },
  {
    value: "6",
    label: "退货完成",
  },
];

export { columns, statusOptions, }