const columns = [
  // {
  //   type: "expand",
  //   _slot_: "expand",
  //   fixed: "left",
  //   _noset_: true,
  // },
  {
    type: "selection",
    fixed: "left",
    _noset_: true
  },
  {
    prop: "cgdNo",
    label: "采购单编号",
    width: "155px",
  },
  {
    prop: "orderCode",
    label: "订单编号",
    width: "155px",
  },
  // {
  //   prop: "bkcode",
  //   label: "备库单编号",
  //   width: "155px",
  // },


  // {
  //   prop: "wsm_supplierNo",
  //   label: "仓库公司编号",
  //   width: "145px",
  // },
  // {
  //   prop: "wsm_supplier",
  //   label: "仓库公司名称",
  //   width: "155px",
  // },
  // {
  //   prop: "wsm_code",
  //   label: "仓库编号",
  //   width: "172px",
  // },
  // {
  //   prop: "wsm_name",
  //   label: "仓库名称",
  //   width: "80px",
  // },
  {
    prop: "spuCode",
    label: "商品成本编号",
    width: "158px",
  },
  {
    prop: "good_name",
    label: "商品名称",
    _slot_: "good_name",
    'min-width': "145px",
  },


  // 
  // {
  //   prop: "apply_name",
  //   label: "申请人",
  //   width: "60px",
  // },
  // {
  //   prop: "sendtime",
  //   label: "发货时间",
  //   width: "60px",
  // },
  // {
  //   prop: "send_num",
  //   label: "发货数量",
  //   width: "60px",
  // },
  // {
  //   prop: "post_company",
  //   label: "物流公司",
  //   width: "60px",
  // },
  // {
  //   prop: "post_code",
  //   label: "物流单号",
  //   width: "60px",
  // },
  // {
  //   prop: "post_fee",
  //   label: "物流费用",
  //   width: "60px",
  // },
  // {
  //   prop: "wsm_num",
  //   label: "入库数量",
  //   width: "60px",
  // },
  //  {
  //   prop: "error_num",
  //   label: "异常数量",
  //   width: "60px",
  // },
  // {
  //   prop: "check_name",
  //   label: "验货人",
  //   width: "60px",
  // },
  // 
  {
    prop: "good_price",
    label: "单价",
    width: "110px",
  },
  {
    prop: "good_num",
    label: "数量",
    width: "110px",
  },
  {
    prop: "total_fee",
    label: "总货款",
    width: "110px",
  },
  // {
  //   prop: "send_num",
  //   label: "已发货数量",
  //   width: "110px",
  // },
  // {
  //   prop: "wsend_num",
  //   label: "未发货数量",
  //   width: "105px",
  // },
  {
    prop: "status",
    label: "状态",
    _slot_: "status",
    width: "120px",
  },
  {
    prop: "order_type",
    label: "采购单来源",
    _slot_: "order_type",
    width: "110px",
  },
  
  {
    prop: "lasttime",
    label: "预计最晚入库时间",
    width: "145px",
  },
  {
    prop: "supplierNo",
    label: "采购供应商编号",
    width: "145px",
  },
  {
    prop: "supplier_name",
    label: "采购供应商名称",
    width: "155px",
  },
  {
    prop: "cgder",
    label: "采购员",
    width: "60px",
  },
  {
    prop: "addtime",
    label: "创建时间",
    width: "145px",
  }

]
const ShowDataTableColumns=[
  {
    prop: "cgdNo",
    label: "采购单编号",
    span: 6
  },
  {
    prop: "status",
    label: "采购单状态",
    _slot_: "status",
    span: 6
  },
  {
    prop: "order_type",
    label: "采购单来源",
    _slot_: "order_type",
    span: 6
  },
  {
    prop: "lasttime",
    label: "要求入库时间",
    span: 6
  },
 
  {
    prop: "supplier_name",
    label: "销售方公司",
    _slot_: "supplier_name",
  },
  {
    prop: "company",
    label: "购买方公司",
    _slot_: "company",
  },

  {
    prop: "wsm",
    label: "仓库信息",
    _slot_: "wsm",
  },
 
 
 
  {
    prop: "total_fee",
    label: "采购总成本",
    span: 6
  },
  {
    prop: "good_price",
    label: "采购单价",
    span: 6
  },
  {
    prop: "good_num",
    label: "采购总数量",
    span: 6
  },
  {
    prop: "send_num",
    label: "已发货数量",
    span: 6
  },
  {
    prop: "wsend_num",
    label: "未发货数量",
    span: 6
  },
  {
    prop: "addtime",
    label: "创建时间",
    span: 6
  },
]
const statusOptions = [
  { value: "0", label: "待与供应商确认" },
  { value: "1", label: "待入库" },
  { value: "2", label: "部分入库" },
  { value: "3", label: "入库完成" },
  { value: "4", label: "已取消订单" },
];

export { columns, statusOptions, ShowDataTableColumns }